<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title class="title">Document</title>
</head>
<body>
	<h1>My first page</h1>
	<p id="demo"></p>


	<span>First Name</span>
	<input type="text" id="txt-first-name">
	<br>
	<span>Last Name</span>
	<input type="text" id="txt-last-name">
	<br>
	<span>Full Name</span>
	<span id="span-full-name"></span>
	<script src="./script.js"></script>
	
</body>
</html>
